/* Child Theme - Custom CSS File for Buyers to Modify */

/******* Colors *******/

.rh_view_type a svg path, .rh_svg {
    fill: #ea723d;
}

.rh_page__property .rh_page__property_price .price, .rh_property__id .id, .rh_property__heading, .rh_page__head .rh_page__title p.sub, .rh_agent_card__wrap .rh_agent_card__head .rh_agent_card__listings .count, .rh_agent_card__wrap .rh_agent_card__head .rh_agent_card__name .name a:hover, .rh_agent_card__wrap .rh_agent_card__details .rh_agent_card__contact .numbers .number a:hover, .rh_agent_card__wrap .rh_agent_card__details .rh_agent_card__contact .email a:hover, .rh_agent_profile__wrap .rh_agent_profile__head .rh_agent_profile__dp .listed_properties .number, .rh_agent_profile__wrap .rh_agent_profile__head .rh_agent_profile__details .detail a:hover, .qe-faqs-filters-container li a {
    color: #ea723d;
}

.qe-faqs-filters-container li a:hover {
    color: #DD6530;
}

.rh_pagination .current,.rh_pagination .rh_pagination__btn:hover {
    background: #ea723d;
}

blockquote {
    background-color: rgba(234,114,61,.1);
    border-color: #ea723d;
    border-left: 5px solid #ea723d;
}

.qe-faq-toggle.active .qe-toggle-title, .qe-faq-toggle .qe-toggle-title:hover {
    background: rgba(234,114,61,.2);
}

.qe-faq-toggle .qe-toggle-content, .qe-faq-toggle .qe-toggle-title {
    background: rgba(234,114,61,.1);
}

/******* Header *******/

.rh_menu__user .rh_menu__user_phone .contact-number {
	font-size: 1.8rem;
}

header .rh_menu__user .rh_menu__user_submit a {
    background: #ea723d;
}

header .rh_menu__user .rh_menu__user_submit a:hover {
    background: #DD6530;
}

/******* Home Slider *******/

.slider-testi.rh_content {
    font-size: inherit !important;
    line-height: inherit !important;
}

.slider-testi.rh_content blockquote {
    margin: 0 !important;
    padding: 20px 36px 20px 56px !important;
    border-left: none !important;
    line-height:inherit !important;
    font-size: inherit !important;
}

.slider-testi.rh_content blockquote p {
    font-size: inherit !important;
    line-height: inherit !important;
    color: inherit !important;
}

.slider-testi.rh_content blockquote:before {
    font-size: 22px;
    top: 21px;
    /*color: #ea723d;*/
}

/******* Home Page *******/

.rh_section__partners {
    background: inherit;
}

.rh_section__partners:after {
    border-left: 100vw solid #f7f7f7;
}

.rh_section__partners:before {
    border-right: 100vw solid #f7f7f7;
}

/******* Footer *******/

footer .rh_prop_card .rh_prop_card__details {
    display: none;   
}

footer .rh_prop_card--block {
    width: 45%;
    display: inline-block;
}

/******* Media *******/

@media (min-width: 1280px) {
    .rh_testimonial .rh_testimonial__quote, .rh_testimonial .rh_testimonial__author .rh_testimonial__author_name {
        font-size: 2.6rem;
    }
    .rh_testimonial__quote_bg {
        background: url(./images/icons/quote-left-orange.png) 10% 0 no-repeat,url(./images/icons/quote-right-orange.png) 90% 100% no-repeat;
    }
}

@media (min-width: 1140px) {
    .rh_testimonial__quote_bg {
        background: url(./images/icons/quote-left-orange.png) 5% 0 no-repeat,url(./images/icons/quote-right-orange.png) 95% 100% no-repeat;
    }
}

@media (min-width: 1024px){
    .rh_testimonial .rh_testimonial__quote, .rh_testimonial .rh_testimonial__author .rh_testimonial__author_name {
        font-size: 2.6rem;
    }
    .rh_testimonial__quote_bg {
        background: url(./images/icons/quote-left-orange.png) 5% 0 no-repeat,url(./images/icons/quote-right-orange.png) 95% 100% no-repeat;
    }
}

@media (max-width:480px) {
    .slider-testi.rh_content blockquote:before {
        font-size: 18px;
        left: 10px;
        top: 13px;
    }
    .slider-testi.rh_content blockquote {
        padding: 15px 15px 15px 35px !important;
    }
}

/** EPL styles */
.epl-tab-title-property-features {
    display: none;
}
.epl-property-features li::before {
    content: '';
    display: inline-block;
    background: url(./images/icons/icon-tick.png) 50% 50% no-repeat;
    width: 20px;
    height: 20px;
    margin-right: 10px;
    vertical-align: sub;
}
.epl-property-features li {
    list-style: none;
    line-height: 2;
    color: grey;
}
.cluster {
    background: none!important;
}
.rh_property_agent .epl-author-box-outer-wrapper {
    padding: 0;
    background: #fff;
}
.rh_property_agent .epl-author-top,
.rh_property_agent .epl-author-bottom {
    overflow: hidden;
}
.rh_property_agent .epl-author-image,
.rh_property_agent .epl-author-details,
.rh_property_agent .epl-author-bio {
    width: 100%;
    padding: 0;
}
.rh_property_agent .epl-author-image {
    padding-top: 17px;
}
.rh_property_agent .epl-author-image img {
    margin-top: 0;
    padding: 0;
}
.rh_property_agent__title a {
    color: #000;
    font-size: 20px;
    font-weight: 500;
}